Skip to content

Instantly share code, notes, and snippets.

@dlangille dlangille/see line 145
Last active Dec 9, 2018

Embed
What would you like to do?
Upgrade was successful
$ ssh bast
Netgate APU - Netgate Device ID: d734cda8b126ca53b653
*** Welcome to pfSense 2.4.4-RELEASE (amd64) on bast ***
[network information redacted]
0) Logout (SSH only) 9) pfTop
1) Assign Interfaces 10) Filter Logs
2) Set interface(s) IP address 11) Restart webConfigurator
3) Reset webConfigurator password 12) PHP shell + pfSense tools
4) Reset to factory defaults 13) Update from console
5) Reboot system 14) Disable Secure Shell (sshd)
6) Halt system 15) Restore recent configuration
7) Ping host 16) Restart PHP-FPM
8) Shell
Enter an option: 13
>>> Updating repositories metadata...
Updating pfSense-core repository catalogue...
pfSense-core repository is up to date.
Updating pfSense repository catalogue...
pfSense repository is up to date.
All repositories are up to date.
>>> Upgrading pfSense-upgrade... done.
>>> Setting vital flag on lang/php72... done.
>>> Updating repositories metadata...
Updating pfSense-core repository catalogue...
pfSense-core repository is up to date.
Updating pfSense repository catalogue...
pfSense repository is up to date.
All repositories are up to date.
>>> Setting vital flag on pkg... done.
The following 16 package(s) will be affected (of 0 checked):
New packages to be INSTALLED:
ccache: 3.4.2 [pfSense]
Installed packages to be UPGRADED:
unbound: 1.7.3 -> 1.8.1 [pfSense]
strongswan: 5.6.3 -> 5.7.1 [pfSense]
php72-pfSense-module: 0.64_8 -> 0.65 [pfSense]
pfSense-rc: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-pkg-aws-wizard: 0.7_2 -> 0.7_6 [pfSense]
pfSense-pkg-acme: 0.3.2_3 -> 0.3.2_4 [pfSense]
pfSense-kernel-pfSense: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-default-config-serial: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-base: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense: 2.4.4 -> 2.4.4_1 [pfSense]
mpd5: 5.8_7 -> 5.8_8 [pfSense]
igmpproxy: 0.2.1,1 -> 0.2.1_1,1 [pfSense]
filterdns: 1.0_16 -> 2.0_1 [pfSense]
curl: 7.61.1 -> 7.62.0 [pfSense]
Installed packages to be REINSTALLED:
scponly-4.8.20110526_2 [pfSense] (direct dependency added: ccache)
Number of packages to be installed: 1
Number of packages to be upgraded: 14
Number of packages to be reinstalled: 1
56 MiB to be downloaded.
**** WARNING ****
Reboot will be required!!
Proceed with upgrade? (y/N) y
>>> Removing vital flag from lang/php72... done.
>>> Downloading upgrade packages...
Updating pfSense-core repository catalogue...
pfSense-core repository is up to date.
Updating pfSense repository catalogue...
pfSense repository is up to date.
All repositories are up to date.
Checking for upgrades (15 candidates): .......... done
Processing candidates (15 candidates): .......... done
The following 16 package(s) will be affected (of 0 checked):
New packages to be INSTALLED:
ccache: 3.4.2 [pfSense]
Installed packages to be UPGRADED:
unbound: 1.7.3 -> 1.8.1 [pfSense]
strongswan: 5.6.3 -> 5.7.1 [pfSense]
php72-pfSense-module: 0.64_8 -> 0.65 [pfSense]
pfSense-rc: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-pkg-aws-wizard: 0.7_2 -> 0.7_6 [pfSense]
pfSense-pkg-acme: 0.3.2_3 -> 0.3.2_4 [pfSense]
pfSense-kernel-pfSense: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-default-config-serial: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense-base: 2.4.4 -> 2.4.4_1 [pfSense-core]
pfSense: 2.4.4 -> 2.4.4_1 [pfSense]
mpd5: 5.8_7 -> 5.8_8 [pfSense]
igmpproxy: 0.2.1,1 -> 0.2.1_1,1 [pfSense]
filterdns: 1.0_16 -> 2.0_1 [pfSense]
curl: 7.61.1 -> 7.62.0 [pfSense]
Installed packages to be REINSTALLED:
scponly-4.8.20110526_2 [pfSense] (direct dependency added: ccache)
Number of packages to be installed: 1
Number of packages to be upgraded: 14
Number of packages to be reinstalled: 1
56 MiB to be downloaded.
[1/16] Fetching unbound-1.8.1.txz: .......... done
[2/16] Fetching strongswan-5.7.1.txz: .......... done
[3/16] Fetching scponly-4.8.20110526_2.txz: ... done
[4/16] Fetching php72-pfSense-module-0.65.txz: ...... done
[5/16] Fetching pfSense-rc-2.4.4_1.txz: .. done
[6/16] Fetching pfSense-pkg-aws-wizard-0.7_6.txz: .. done
[7/16] Fetching pfSense-pkg-acme-0.3.2_4.txz: .......... done
[8/16] Fetching pfSense-kernel-pfSense-2.4.4_1.txz: .......... done
[9/16] Fetching pfSense-default-config-serial-2.4.4_1.txz: . done
[10/16] Fetching pfSense-base-2.4.4_1.txz: .......... done
[11/16] Fetching pfSense-2.4.4_1.txz: . done
[12/16] Fetching mpd5-5.8_8.txz: .......... done
[13/16] Fetching igmpproxy-0.2.1_1,1.txz: ... done
[14/16] Fetching filterdns-2.0_1.txz: ... done
[15/16] Fetching curl-7.62.0.txz: .......... done
[16/16] Fetching ccache-3.4.2.txz: .......... done
Checking integrity... done (0 conflicting)
>>> Upgrading pfSense-rc...
Checking integrity... done (0 conflicting)
The following 1 package(s) will be affected (of 0 checked):
Installed packages to be UPGRADED:
pfSense-rc: 2.4.4 -> 2.4.4_1 [pfSense-core]
Number of packages to be upgraded: 1
[1/1] Upgrading pfSense-rc from 2.4.4 to 2.4.4_1...
[1/1] Extracting pfSense-rc-2.4.4_1: ...... done
>>> Upgrading pfSense kernel...
Checking integrity... done (0 conflicting)
The following 1 package(s) will be affected (of 0 checked):
Installed packages to be UPGRADED:
pfSense-kernel-pfSense: 2.4.4 -> 2.4.4_1 [pfSense-core]
Number of packages to be upgraded: 1
[1/1] Upgrading pfSense-kernel-pfSense from 2.4.4 to 2.4.4_1...
[1/1] Extracting pfSense-kernel-pfSense-2.4.4_1: .......... done
===> Keeping a copy of current kernel in /boot/kernel.old
[: =: unexpected operator
>>> Removing unnecessary packages... done.
Upgrade is complete. Rebooting in 10 seconds.
Broadcast Message from admin@bast.int.unixathome.org
(/dev/pts/0) at 22:20 UTC...
Upgrade is complete. Rebooting in 10 seconds.
Netgate APU - Netgate Device ID: [redacted]
*** Welcome to pfSense 2.4.4-RELEASE (amd64) on bast ***
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.